Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 01 Sep 2014, 08:38
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
VLC 8.6h mediaplayer Lite 7.8MB pet
Post new topic   Reply to topic View previous topic :: View next topic
Page 22 of 24 [351 Posts]   Goto page: Previous 1, 2, 3, ..., 20, 21, 22, 23, 24 Next
Author Message
Dr_Bond

Joined: 30 May 2010
Posts: 1

PostPosted: Sun 30 May 2010, 18:17    Post subject: Puppy 5.0 - VLC problems  

Hi,
Just installed Puppy 5 [frugal installation]. In addition I installed VLC media player, I used the link provided on the first page to download the latest version of the VLC media player.

However, when I tried to start it, it does not run. The messages I am getting are about some skins2 problem (see attached screen shot). Earlier in this thread I seem to remember to have read that VLC is not using anymore skins. What is the problem?
screenshot.png
Description  screen shot with error messages
png

 Download 
Filename  screenshot.png 
Filesize  24.81 KB 
Downloaded  607 Time(s) 
Back to top
View user's profile Send private message 
rjbrewer


Joined: 22 Jan 2008
Posts: 4422
Location: merriam, kansas

PostPosted: Sun 30 May 2010, 19:05    Post subject: Re: Puppy 5.0 - VLC problems  

Dr_Bond wrote:
Hi,
Just installed Puppy 5 [frugal installation]. In addition I installed VLC media player, I used the link provided on the first page to download the latest version of the VLC media player.

However, when I tried to start it, it does not run. The messages I am getting are about some skins2 problem (see attached screen shot). Earlier in this thread I seem to remember to have read that VLC is not using anymore skins. What is the problem?


I haven't been able to get it to work with any of the latest kernel
versions.
I'll be sticking to my 4.3.1 and earlier Puppies.

_________________

Inspiron 700m, Pent.M 1.6Ghz, 1Gb ram.
Msi Wind U100, N270 1.6>2.0Ghz, 1.5Gb ram.
Eeepc 8g 701, 900Mhz, 1Gb ram.
Full installs

Back to top
View user's profile Send private message 
abarnabe

Joined: 01 Jun 2010
Posts: 26
Location: The Netherlands

PostPosted: Fri 04 Jun 2010, 10:28    Post subject:  

vlc installs, but does not start on quirky 1.2 ( frugal install ) on toshiba laptop 1ghz celeron 256 mb ram 512 mb swap. Sad
anybody encountered this issue before?
Back to top
View user's profile Send private message 
kitsumimaru

Joined: 08 Mar 2010
Posts: 3

PostPosted: Sat 03 Jul 2010, 02:51    Post subject:  

I have installed the single package onto lucid puppy, and although the program starts and plays files if set to default player, I am unable to open any dialogs other than the playlist and equalizer, how can I fix this?
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Sat 03 Jul 2010, 05:44    Post subject:  

Use vlc 1.0.6 lucid pet. From the puppy lucid repo in the PPM or from quickpet installer, might need updated version. There is also straight link:
http://www.smokey01.com/01micko/lucid/VLC-1.0.6-Lucid.pet
U/P > puppy : linux
Vlc 1.0.6 made from the ubuntu binaries works fine in Lucid Puppy.
Back to top
View user's profile Send private message 
kitsumimaru

Joined: 08 Mar 2010
Posts: 3

PostPosted: Sat 03 Jul 2010, 06:54    Post subject:  

Thankyou, downloading as we speak, I'll edit this post later and let you know how it works

EDIT:

Installed well, and all the dialogs work, but playback is jerky, does this pet have a page and could you link to it please?
Back to top
View user's profile Send private message 
rjbrewer


Joined: 22 Jan 2008
Posts: 4422
Location: merriam, kansas

PostPosted: Sat 03 Jul 2010, 10:59    Post subject:  

Vlc 8.6h lite works fine on Fluppy 003.
_________________

Inspiron 700m, Pent.M 1.6Ghz, 1Gb ram.
Msi Wind U100, N270 1.6>2.0Ghz, 1.5Gb ram.
Eeepc 8g 701, 900Mhz, 1Gb ram.
Full installs

Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Sat 03 Jul 2010, 11:51    Post subject:  

The compiling story, vlc 1.0.6 lucid pet, are during the pages of the Next Step Towards Lucid Puppy 5.1 - Luci-206: http://murga-linux.com/puppy/viewtopic.php?t=55740

There is no dedicated compiling page unfortunately. Most new packages for Lucid Puppy are along that thread. But you could ask playdayz or 01micko about your problems. They are usually very helpful.
Back to top
View user's profile Send private message 
willem1940NLD

Joined: 06 Jul 2010
Posts: 205
Location: Sittard, Limburg, The Netherlands

PostPosted: Mon 12 Jul 2010, 17:26    Post subject:  

Puppy Lupu 501; I downloaded VLC but cannot get it to work yet in/with firefox, although i also took the firefox addon mediaplayer connectivity.. Suppose possible plugins (gxine) may cause a conflict.
Back to top
View user's profile Send private message MSN Messenger 
sc0ttman


Joined: 16 Sep 2009
Posts: 2376
Location: UK

PostPosted: Mon 12 Jul 2010, 17:42    Post subject:  

willem1940NLD wrote:
Puppy Lupu 501; I downloaded VLC but cannot get it to work yet in/with firefox, although i also took the firefox addon mediaplayer connectivity.. Suppose possible plugins (gxine) may cause a conflict.

I have the same problem with media connectivity on 4.2 as well..
Although it did work on one site, with QuickTime videos..

_________________
Akita Linux, VLC-GTK, Pup Search, Pup File Search
Back to top
View user's profile Send private message 
willem1940NLD

Joined: 06 Jul 2010
Posts: 205
Location: Sittard, Limburg, The Netherlands

PostPosted: Mon 12 Jul 2010, 17:58    Post subject:  

I also downloaded pulseaudio which sometimes seems to help .... but, like experienced before in SUSE distros, critical dependency base files libiconv perlapi-5.10.0 missing.

Further, i remember from VLC forum, newer ALSA is still under construction.

http://forum.videolan.org/viewtopic.php?f=13&t=77733
Back to top
View user's profile Send private message MSN Messenger 
willem1940NLD

Joined: 06 Jul 2010
Posts: 205
Location: Sittard, Limburg, The Netherlands

PostPosted: Mon 12 Jul 2010, 20:44    Post subject:  

The mess became too great ... formatting puppy away and new clean install was the quickest solution I saw and of course now without VLC and without pulseaudio.
Back to top
View user's profile Send private message MSN Messenger 
Nican Tlaca


Joined: 15 Jul 2010
Posts: 8
Location: Los Angeles, CA

PostPosted: Fri 16 Jul 2010, 03:49    Post subject:  

pemasu wrote:
Use vlc 1.0.6 lucid pet. From the puppy lucid repo in the PPM or from quickpet installer, might need updated version. There is also straight link:
http://www.smokey01.com/01micko/lucid/VLC-1.0.6-Lucid.pet
U/P > puppy : linux
Vlc 1.0.6 made from the ubuntu binaries works fine in Lucid Puppy.



This worked perfectly.
Thank you.Every one I tried before failed.

System specs:

Puppy 5.01
933 MHz
512 MB RAM

Downloaded the .Pet file,
clicked it.

Presto.


NOTE: VLC Player only works for me when I have MPlayer installed (from Puppy Package Manager). When I uninstalled Mplayer (thinking I didn't need it) I found that VLC no longer looked or worked the same.

I reinstalled MPlayer and VLC fired right back up.

Last edited by Nican Tlaca on Fri 16 Jul 2010, 05:15; edited 1 time in total
Back to top
View user's profile Send private message 
willem1940NLD

Joined: 06 Jul 2010
Posts: 205
Location: Sittard, Limburg, The Netherlands

PostPosted: Fri 16 Jul 2010, 04:35    Post subject:  

Nican Tlaca wrote:
pemasu wrote:
Use vlc 1.0.6 lucid pet. From the puppy lucid repo in the PPM or from quickpet installer, might need updated version. There is also straight link:
http://www.smokey01.com/01micko/lucid/VLC-1.0.6-Lucid.pet
U/P > puppy : linux
Vlc 1.0.6 made from the ubuntu binaries works fine in Lucid Puppy.



This worked perfectly.
Thank you.Every one I tried before failed.

System specs:

Puppy 5.01
933 MHz
512 MB RAM

Downloaded the .Pet file,
clicked it.

Presto.
I'll give this a try ... although it is a rather old VLC version (1.1.0 around and 1.1.1 coming soon)
http://www.videolan.org/

bbs
Back to top
View user's profile Send private message MSN Messenger 
willem1940NLD

Joined: 06 Jul 2010
Posts: 205
Location: Sittard, Limburg, The Netherlands

PostPosted: Fri 16 Jul 2010, 05:08    Post subject:  

Strange ... 1.0.6 does NOT work for me; firefox doesnt see it and clicking in menu renders a disformed & frozen window I have to use "kill" against.

Could Ext4 format be of influence? Seems to be the only difference.

Puppy lupu 501
1000MHz, RAM 780MB, 2xHD 80GB, 2xSWAP 2GB

MPlayer (other pet) working better than native Gxine; Mplayer removed temporarily for the purpose, VLCplayer removed & reinstalled, 2x computer restart between all actions.

Very sorry indeed.
Back to top
View user's profile Send private message MSN Messenger 
Display posts from previous:   Sort by:   
Page 22 of 24 [351 Posts]   Goto page: Previous 1, 2, 3, ..., 20, 21, 22, 23, 24 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0830s ][ Queries: 12 (0.0087s) ][ GZIP on ]